
Foreman - Bug #7171

Template kind names aren't translated

08/20/2014 07:38 AM - Dominic Cleal

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Internationalization   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The template kinds (provision, finish etc) aren't translated.

Related issues:

Is duplicate of Foreman - Bug #14395: Hosts > Operating Systems > [OS] > Temp... Closed 03/30/2016

History

#1 - 04/21/2016 04:04 AM - Dominic Cleal

- Is duplicate of Bug #14395: Hosts > Operating Systems > [OS] > Templates tab: "provision" field label is lowercase, should be "Provision" added

#2 - 04/21/2016 04:05 AM - Dominic Cleal

- Status changed from New to Duplicate

Fixed in #14395.
